Bug 8542 - <<today>> token produces a funny looking time on Reserves Slip
Summary: <<today>> token produces a funny looking time on Reserves Slip
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Notices (show other bugs)
Version: 3.8
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Bugs List
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-07-31 18:59 UTC by Melia Meggs
Modified: 2017-06-14 22:10 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Reserves Slip with funny time (deleted)
2012-07-31 18:59 UTC, Melia Meggs
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Melia Meggs 2012-07-31 18:59:28 UTC Comment hidden (obsolete)
Comment 1 Galen Charlton 2012-08-03 17:53:29 UTC
The content of attachment 11233 [details] has been deleted by
    Galen Charlton <gmcharlt@gmail.com>
who provided the following reason:

Per Melia's request

The token used to delete this attachment was generated at 2012-08-03 17:53:18 UTC.
Comment 2 Nicole C. Engard 2013-08-29 16:49:23 UTC
This is still an issue.

Nicole
Comment 3 Owen Leonard 2016-06-23 14:01:55 UTC
This appears to have been resolved in master.